Imap pro 2008.1, 2009.0, CS 3.0 a 4.0

MDVSA-2009:146: byly vydány opravné balíčky s IMAP pro Mandriva Linux 2008.1, 2009.0 a Mandriva Corporate Server 3.0 a 4.0. Nové balíčky řeší větší množství chyb (buffer overflow i jiné) vzdáleně  zneužitelných  např. k DoS útokům.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login